---
abstract: 'create and use a local lib/ for perl modules with PERL5LIB'
author:
  - 'Matt S Trout <mst@shadowcat.co.uk> http://www.shadowcat.co.uk/'
build_requires:
  ExtUtils::MakeMaker: 6.42
configure_requires:
  ExtUtils::MakeMaker: 0
distribution_type: module
dynamic_config: 0
generated_by: 'ExtUtils::MakeMaker version 6.57_05'
license: perl
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: 1.4
name: local-lib
no_index:
  directory:
    - t
    - inc
requires:
  CPAN: 1.82
  ExtUtils::Install: 1.43
  ExtUtils::MakeMaker: 6.31
  Module::Build: 0.36
  perl: 5.008001
version: 1.008004
